/*     89495 : 타이틀 텍스트      */
.title__89495__ {font-size:0; }
.title__89495__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__89495__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__89495__.style_top p {padding-top:10px;}
.title__89495__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__89495__.style_right p {padding-right:14px;}
.title__89495__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__89495__.style_bottom p {padding-bottom:12px;}
.title__89495__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__89495__.style_left p {padding-left:14px;}
.title__89495__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__89495__.style_circle1 p {padding-left:18px;}
.title__89495__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__89495__.style_circle2 p {padding-left:18px;}
.title__89495__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     89496 : 장문 텍스트      */
.textarea__89496__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     89497 : 점선      */
.dashed_line__89497__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__89497__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__89497__ {height:60px;}
}

/*     89498 : 이미지      */
.img__89498__ {max-width:100%;}
.img__89498__ * {box-sizing:border-box;}
.img__89498__ a {display:block; text-decoration:none;}
.img__89498__ img {width:500px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__89498__ {text-align:center;}
}

/*     89507 : 타이틀 텍스트      */
.title__89507__ {font-size:0}
.title__89507__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89507__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__89507__.style_top p {padding-top:10px}
.title__89507__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__89507__.style_right p {padding-right:14px}
.title__89507__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__89507__.style_bottom p {padding-bottom:12px}
.title__89507__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__89507__.style_left p {padding-left:14px}
.title__89507__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__89507__.style_circle1 p {padding-left:18px}
.title__89507__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89507__.style_circle2 p {padding-left:18px}
.title__89507__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89507__ p {font-size:24px}
	.title__89507__.style_top p:before {width:24px}
	.title__89507__.style_right p:before {height:24px}
	.title__89507__.style_bottom p:before {width:24px}
	.title__89507__.style_left p:before {height:24px}
}

/*     89500 : 장문 텍스트      */
.textarea__89500__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     89508 : 타이틀 텍스트      */
.title__89508__ {font-size:0}
.title__89508__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89508__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__89508__.style_top p {padding-top:10px}
.title__89508__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__89508__.style_right p {padding-right:14px}
.title__89508__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__89508__.style_bottom p {padding-bottom:12px}
.title__89508__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__89508__.style_left p {padding-left:14px}
.title__89508__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__89508__.style_circle1 p {padding-left:18px}
.title__89508__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89508__.style_circle2 p {padding-left:18px}
.title__89508__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89508__ p {font-size:20px}
	.title__89508__.style_top p:before {width:20px}
	.title__89508__.style_right p:before {height:20px}
	.title__89508__.style_bottom p:before {width:20px}
	.title__89508__.style_left p:before {height:20px}
}

/*     89509 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__89509__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__89509__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__89509__ ul li:first-child {margin-top:0}
.text_list__89509__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__89509__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__89509__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__89509__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__89509__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__89509__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__89509__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__89509__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__89509__ ul li {font-size:13px}
}

/*     89502 : 점선      */
.dashed_line__89502__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__89502__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__89502__ {height:60px;}
}

/*     89561 : 타이틀 텍스트      */
.title__89561__ {font-size:0}
.title__89561__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89561__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__89561__.style_top p {padding-top:10px}
.title__89561__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__89561__.style_right p {padding-right:14px}
.title__89561__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__89561__.style_bottom p {padding-bottom:12px}
.title__89561__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__89561__.style_left p {padding-left:14px}
.title__89561__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__89561__.style_circle1 p {padding-left:18px}
.title__89561__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89561__.style_circle2 p {padding-left:18px}
.title__89561__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89561__ p {font-size:24px}
	.title__89561__.style_top p:before {width:24px}
	.title__89561__.style_right p:before {height:24px}
	.title__89561__.style_bottom p:before {width:24px}
	.title__89561__.style_left p:before {height:24px}
}

/*     89569 : 타이틀 텍스트      */
.title__89569__ {font-size:0}
.title__89569__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89569__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__89569__.style_top p {padding-top:10px}
.title__89569__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__89569__.style_right p {padding-right:14px}
.title__89569__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__89569__.style_bottom p {padding-bottom:12px}
.title__89569__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__89569__.style_left p {padding-left:14px}
.title__89569__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__89569__.style_circle1 p {padding-left:18px}
.title__89569__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89569__.style_circle2 p {padding-left:18px}
.title__89569__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89569__ p {font-size:20px}
	.title__89569__.style_top p:before {width:20px}
	.title__89569__.style_right p:before {height:20px}
	.title__89569__.style_bottom p:before {width:20px}
	.title__89569__.style_left p:before {height:20px}
}

/*     89568 : 이미지 (비율형)      */
.img_ratio__89568__ {max-width:100%;vertical-align:top}
.img_ratio__89568__ * {box-sizing:border-box}
.img_ratio__89568__ a {display:block;vertical-align:top}
.img_ratio__89568__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__89568__ img {width:auto}
}

/*     89571 : 이미지 리스트      */
.img_tile__89571__ {margin:0 -5px}
.img_tile__89571__:after {content:'';display:block;clear:both}
.img_tile__89571__ * {box-sizing:border-box}
.img_tile__89571__ .item {float:left;position:relative;padding:5px}
.img_tile__89571__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__89571__ .figure {display:block}
.img_tile__89571__ .figure img {width:100%;vertical-align:bottom}
.img_tile__89571__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__89571__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__89571__ .caption > span:first-child {margin-top:0}
.img_tile__89571__ .caption > span.subject { font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em}
.img_tile__89571__ .caption > span.subject .num {margin-right:5px;color:#333333;}
.img_tile__89571__ .caption > span.content {padding-top:12px;border-top:1px solid #777777;font-size:13px;color:#777777;letter-spacing:-.03em}

.col_m_1__89571__ .item {width:100%}
.col_m_2__89571__ .item {width:50%}
.col_m_3__89571__ .item {width:33.3334%}
.col_m_4__89571__ .item {width:25%}
.col_m_1__89571__ .item,
.col_m_2__89571__ .item2n,
.col_m_3__89571__ .item3n,
.col_m_4__89571__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__89571__ {margin:0 -10px}
	.img_tile__89571__ .item {padding:10px}
	.img_tile__89571__ .caption {padding:25px 20px}
	.img_tile__89571__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__89571__ .item,
	.col_m_2__89571__ .item2n,
	.col_m_3__89571__ .item3n,
	.col_m_4__89571__ .item4n {clear:none}

	.col_t_1__89571__ .item {width:100%}
	.col_t_2__89571__ .item {width:50%}
	.col_t_3__89571__ .item {width:33.3334%}
	.col_t_4__89571__ .item {width:25%}
	.col_t_5__89571__ .item {width:20%}
	.col_t_6__89571__ .item {width:16.6666%}
	.col_t_1__89571__ .item,
	.col_t_2__89571__ .item2n,
	.col_t_3__89571__ .item3n,
	.col_t_4__89571__ .item4n,
	.col_t_5__89571__ .item5n,
	.col_t_6__89571__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__89571__ .caption {padding:30px 25px}
	.img_tile__89571__ .caption > span {margin-top:12px}
	.img_tile__89571__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__89571__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__89571__ .item,
	.col_t_2__89571__ .item2n,
	.col_t_3__89571__ .item3n,
	.col_t_4__89571__ .item4n,
	.col_t_5__89571__ .item5n,
	.col_t_6__89571__ .item6n {clear:none}

	.col_pc_1__89571__ .item {width:100%}
	.col_pc_2__89571__ .item {width:50%}
	.col_pc_3__89571__ .item {width:33.3334%}
	.col_pc_4__89571__ .item {width:25%}
	.col_pc_5__89571__ .item {width:20%}
	.col_pc_6__89571__ .item {width:16.6666%}
	.col_pc_1__89571__ .item,
	.col_pc_2__89571__ .item2n,
	.col_pc_3__89571__ .item3n,
	.col_pc_4__89571__ .item4n,
	.col_pc_5__89571__ .item5n,
	.col_pc_6__89571__ .item6n {clear:both}
}

/*     89570 : 실선      */
.solid_line__89570__ {display:block;position:relative;width:100%;height:100px}
.solid_line__89570__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__89570__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__89570__ {height:40px}
}

/*     89572 : 타이틀 텍스트      */
.title__89572__ {font-size:0}
.title__89572__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89572__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__89572__.style_top p {padding-top:10px}
.title__89572__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__89572__.style_right p {padding-right:14px}
.title__89572__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__89572__.style_bottom p {padding-bottom:12px}
.title__89572__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__89572__.style_left p {padding-left:14px}
.title__89572__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__89572__.style_circle1 p {padding-left:18px}
.title__89572__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89572__.style_circle2 p {padding-left:18px}
.title__89572__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89572__ p {font-size:24px}
	.title__89572__.style_top p:before {width:24px}
	.title__89572__.style_right p:before {height:24px}
	.title__89572__.style_bottom p:before {width:24px}
	.title__89572__.style_left p:before {height:24px}
}

/*     89573 : 타이틀 텍스트      */
.title__89573__ {font-size:0}
.title__89573__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89573__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__89573__.style_top p {padding-top:10px}
.title__89573__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__89573__.style_right p {padding-right:14px}
.title__89573__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__89573__.style_bottom p {padding-bottom:12px}
.title__89573__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__89573__.style_left p {padding-left:14px}
.title__89573__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__89573__.style_circle1 p {padding-left:18px}
.title__89573__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89573__.style_circle2 p {padding-left:18px}
.title__89573__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89573__ p {font-size:20px}
	.title__89573__.style_top p:before {width:20px}
	.title__89573__.style_right p:before {height:20px}
	.title__89573__.style_bottom p:before {width:20px}
	.title__89573__.style_left p:before {height:20px}
}

/*     89575 : 타이틀 텍스트      */
.title__89575__ {font-size:0}
.title__89575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89575__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__89575__.style_top p {padding-top:10px}
.title__89575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__89575__.style_right p {padding-right:14px}
.title__89575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__89575__.style_bottom p {padding-bottom:12px}
.title__89575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__89575__.style_left p {padding-left:14px}
.title__89575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__89575__.style_circle1 p {padding-left:18px}
.title__89575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89575__.style_circle2 p {padding-left:18px}
.title__89575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89575__ p {font-size:24px}
	.title__89575__.style_top p:before {width:24px}
	.title__89575__.style_right p:before {height:24px}
	.title__89575__.style_bottom p:before {width:24px}
	.title__89575__.style_left p:before {height:24px}
}

/*     89574 : 이미지 리스트 (타일형)      */
.img_tile__89574__ {overflow:hidden}
.img_tile__89574__ .img_inner {margin:0 -10px}
.img_tile__89574__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__89574__ * {box-sizing:border-box}
.img_tile__89574__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__89574__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__89574__ .item a {display:block}
.img_tile__89574__ .figure {display:block;margin-bottom:10px}
.img_tile__89574__ .figure img {width:100%;vertical-align:top}
.img_tile__89574__ .caption {display:block;padding-bottom:5px}
.img_tile__89574__ .caption > span {display:block}
.img_tile__89574__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__89574__ .caption > span.content {margin-top:12px;color:#444444;}

.text_m_sml__89574__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__89574__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__89574__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__89574__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__89574__ .caption > span.subject {font-size:26px;line-height:1.4em}
.text_m_big__89574__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__89574__ .item {width:100%}
.col_m_2__89574__ .item {width:50%}
.col_m_3__89574__ .item {width:33.3333%}
.col_m_4__89574__ .item {width:25%}
.col_m_1__89574__ .item,
.col_m_2__89574__ .item2n,
.col_m_3__89574__ .item3n,
.col_m_4__89574__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__89574__ .img_inner {margin:0 -20px}
	.img_tile__89574__ .item {padding:25px 0 15px}
	.img_tile__89574__ .item .item_inner {padding:0 20px}

	.col_m_1__89574__ .item,
	.col_m_2__89574__ .item2n,
	.col_m_3__89574__ .item3n,
	.col_m_4__89574__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__89574__ .item {width:100%}
	.col_t_2__89574__ .item {width:50%}
	.col_t_3__89574__ .item {width:33.3333%}
	.col_t_4__89574__ .item {width:25%}
	.col_t_5__89574__ .item {width:20%}
	.col_t_6__89574__ .item {width:16.6666%}
	.col_t_1__89574__ .item,
	.col_t_2__89574__ .item2n,
	.col_t_3__89574__ .item3n,
	.col_t_4__89574__ .item4n,
	.col_t_5__89574__ .item5n,
	.col_t_6__89574__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__89574__ .img_inner {margin:0 -30px}
	.img_tile__89574__ .item {padding:35px 0 25px}
	.img_tile__89574__ .item .item_inner {padding:0 30px}
	.img_tile__89574__ .figure {margin-bottom:15px}
	.img_tile__89574__ .caption > span.content {margin-top:20px}

	.text_sml__89574__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__89574__ .caption > span.content {line-height:1.7em}
	.text_med__89574__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__89574__ .caption > span.content {line-height:1.7em}
	.text_big__89574__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__89574__ .caption > span.content {line-height:1.7em}

	.col_t_1__89574__ .item,
	.col_t_2__89574__ .item2n,
	.col_t_3__89574__ .item3n,
	.col_t_4__89574__ .item4n,
	.col_t_5__89574__ .item5n,
	.col_t_6__89574__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__89574__ .item {width:100%}
	.col_pc_2__89574__ .item {width:50%}
	.col_pc_3__89574__ .item {width:33.3333%}
	.col_pc_4__89574__ .item {width:25%}
	.col_pc_5__89574__ .item {width:20%}
	.col_pc_6__89574__ .item {width:16.6666%}
	.col_pc_1__89574__ .item,
	.col_pc_2__89574__ .item2n,
	.col_pc_3__89574__ .item3n,
	.col_pc_4__89574__ .item4n,
	.col_pc_5__89574__ .item5n,
	.col_pc_6__89574__ .item6n {clear:both;border-left-width:1px;}
}

/*     89585 : 실선      */
.solid_line__89585__ {display:block;position:relative;width:100%;height:100px}
.solid_line__89585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__89585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__89585__ {height:40px}
}

/*     89577 : 타이틀 텍스트      */
.title__89577__ {font-size:0}
.title__89577__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89577__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__89577__.style_top p {padding-top:10px}
.title__89577__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__89577__.style_right p {padding-right:14px}
.title__89577__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__89577__.style_bottom p {padding-bottom:12px}
.title__89577__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__89577__.style_left p {padding-left:14px}
.title__89577__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__89577__.style_circle1 p {padding-left:18px}
.title__89577__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89577__.style_circle2 p {padding-left:18px}
.title__89577__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89577__ p {font-size:24px}
	.title__89577__.style_top p:before {width:24px}
	.title__89577__.style_right p:before {height:24px}
	.title__89577__.style_bottom p:before {width:24px}
	.title__89577__.style_left p:before {height:24px}
}

/*     89578 : 타이틀 텍스트      */
.title__89578__ {font-size:0}
.title__89578__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89578__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__89578__.style_top p {padding-top:10px}
.title__89578__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__89578__.style_right p {padding-right:14px}
.title__89578__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__89578__.style_bottom p {padding-bottom:12px}
.title__89578__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__89578__.style_left p {padding-left:14px}
.title__89578__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__89578__.style_circle1 p {padding-left:18px}
.title__89578__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89578__.style_circle2 p {padding-left:18px}
.title__89578__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89578__ p {font-size:20px}
	.title__89578__.style_top p:before {width:20px}
	.title__89578__.style_right p:before {height:20px}
	.title__89578__.style_bottom p:before {width:20px}
	.title__89578__.style_left p:before {height:20px}
}

/*     89579 : 이미지 (비율형)      */
.img_ratio__89579__ {max-width:100%;vertical-align:top}
.img_ratio__89579__ * {box-sizing:border-box}
.img_ratio__89579__ a {display:block;vertical-align:top}
.img_ratio__89579__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__89579__ img {width:auto}
}

/*     134227 : 타이틀 텍스트      */
.title__134227__ {font-size:0}
.title__134227__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134227__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__134227__.style_top p {padding-top:10px}
.title__134227__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134227__.style_right p {padding-right:14px}
.title__134227__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134227__.style_bottom p {padding-bottom:12px}
.title__134227__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134227__.style_left p {padding-left:14px}
.title__134227__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134227__.style_circle1 p {padding-left:18px}
.title__134227__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134227__.style_circle2 p {padding-left:18px}
.title__134227__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134227__ p {font-size:20px}
	.title__134227__.style_top p:before {width:20px}
	.title__134227__.style_right p:before {height:20px}
	.title__134227__.style_bottom p:before {width:20px}
	.title__134227__.style_left p:before {height:20px}
}

/*     134228 : 장문 텍스트      */
.textarea__134228__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134228__ p {font-size:15px}
}

/*     134229 : 타이틀 텍스트      */
.title__134229__ {font-size:0}
.title__134229__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134229__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__134229__.style_top p {padding-top:10px}
.title__134229__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134229__.style_right p {padding-right:14px}
.title__134229__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134229__.style_bottom p {padding-bottom:12px}
.title__134229__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134229__.style_left p {padding-left:14px}
.title__134229__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134229__.style_circle1 p {padding-left:18px}
.title__134229__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134229__.style_circle2 p {padding-left:18px}
.title__134229__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134229__ p {font-size:20px}
	.title__134229__.style_top p:before {width:20px}
	.title__134229__.style_right p:before {height:20px}
	.title__134229__.style_bottom p:before {width:20px}
	.title__134229__.style_left p:before {height:20px}
}

/*     89580 : 타이틀 텍스트      */
.title__89580__ {font-size:0}
.title__89580__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__89580__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__89580__.style_top p {padding-top:10px}
.title__89580__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__89580__.style_right p {padding-right:14px}
.title__89580__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__89580__.style_bottom p {padding-bottom:12px}
.title__89580__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__89580__.style_left p {padding-left:14px}
.title__89580__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__89580__.style_circle1 p {padding-left:18px}
.title__89580__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89580__.style_circle2 p {padding-left:18px}
.title__89580__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89580__ p {font-size:20px}
	.title__89580__.style_top p:before {width:20px}
	.title__89580__.style_right p:before {height:20px}
	.title__89580__.style_bottom p:before {width:20px}
	.title__89580__.style_left p:before {height:20px}
}

/*     89581 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__89581__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__89581__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__89581__ ul li:first-child {margin-top:0}
.text_list__89581__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__89581__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__89581__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__89581__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__89581__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__89581__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__89581__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__89581__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__89581__ ul li {font-size:15px}
}

/*     89582 : 텍스트 + 배경 이미지      */
.img__89582__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__89582__ .title__89582__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#e66d1e;line-height:1.3em;letter-spacing:-.03em;}
.img__89582__ .cont__89582__ {display:block;font-size:13px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__89582__ {min-height:100px;}
	.img__89582__ .title__89582__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__89582__ {min-height:140px;padding:20px;}
	.img__89582__ .title__89582__ {margin:0 0 12px;font-size:20px;}
	.img__89582__ .cont__89582__ {font-size:15px;line-height:24px;}
}

/*     89583 : 텍스트 + 배경 이미지      */
.img__89583__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__89583__ .title__89583__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#e66d1e;line-height:1.3em;letter-spacing:-.03em;}
.img__89583__ .cont__89583__ {display:block;font-size:13px;font-weight:bold;color:#777777;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__89583__ {min-height:100px;}
	.img__89583__ .title__89583__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__89583__ {min-height:140px;padding:20px;}
	.img__89583__ .title__89583__ {margin:0 0 12px;font-size:20px;}
	.img__89583__ .cont__89583__ {font-size:15px;line-height:24px;}
}

/*     1136055 : 이미지      */
.img__1136055__ {max-width:100%}
.img__1136055__ * {box-sizing:border-box}
.img__1136055__ a {display:block;vertical-align:top}
.img__1136055__ img {width:860px;vertical-align:top}

/*     1136065 : 이미지      */
.img__1136065__ {max-width:100%}
.img__1136065__ * {box-sizing:border-box}
.img__1136065__ a {display:block;vertical-align:top}
.img__1136065__ img {width:860px;vertical-align:top}

